Subject: Events?

From: "Dean Hannotte" <[email-masked]>
Date: Fri, 17 Dec 2004 18:47:09 -0500

Hi,

    When I clicked on "Events" I was shown a page that explained how to register an event. But I'm just trying to see what events have already been registered. Can you please tell me how to get to that page? Thanks a lot.

Dean Hannotte
http://www.hannotte.net/Dinos.htm

________________________________________________________________
NOTE: To annually shake off spammers, Dean Hannotte's email
      address has been changed to [email-masked]', where
      '****' is the current year. For example, currently it is
      [email-masked]'. If that doesn't work, you can always
      go to Dean's Den at http://www.hannotte.net for the latest
      contact instructions, or google "Dean Hannotte" and hope
      that the world has forgotten completely about me.